--- 
vendor: "ESRI"
id: "0"
title: "Petrografia"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COD_AMOSTRA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  COD_AFLORAMENTO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  COD_ROCHA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NUM_CAMPO_AMOSTRA: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  COD_LAMINA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NUM_CAMPO_LAMINA: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  NOTAS: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  PETROGRAFO: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  PROJETO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BASE_CARTOGRAFICA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TIPO_SECAO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GRAU_INTEMPERISMO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TAMANHO_AMOSTRA: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  COR_RX_FRESCA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COR_RX_INTEMPERIZADA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GRANULACAO_MINIMA: 
    type: "string"
    esriLength: 101
    esriType: "esriFieldTypeString"
  GRANULACAO_MEDIA: 
    type: "string"
    esriLength: 101
    esriType: "esriFieldTypeString"
  GRANULACAO_MAXIMA: 
    type: "string"
    esriLength: 101
    esriType: "esriFieldTypeString"
  SELECIONAMENTO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CONSISTENCIA_AMOSTRA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CONTATO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  COD_CLASSIFICACAO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PROTOLITO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ROCHA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LINK: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  LOCAL_LAMINA: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  LOTE_LAMINA: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  NUM_LAB_LAMINA: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  FICHA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MINERAIS_IDENTIFICADOS: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"